.category h1,
.category h2,
.category h3,
.category h4,
.category h5,
.category h6,
.single-post h1,
.single-post h2,
.single-post h3,
.single-post h4,
.single-post h5,
.single-post h6,
.blog h1,
.blog h2,
.blog h3,
.blog h4,
.blog h5,
.blog h6{
    color: #fff;
}
.category ul li,.blog ul li,.single-post ul li{
    color: #fff !important;
}
.category p,.blog p, .search p{
    color: #fff;
}
.stm-header__row_color_top {
    margin-top: 0px;
}
#main, .content_wrapper{
    display: inline-block;
    width: 100%;
}
body.home .dropdown.nav-search {
    display: none;
}
body.single-post,
body.archive,
body.search,
body.blog,
body.page-template-page-common{
    background-color: #1e2339;
}
body.single-post #header,
body.archive #header,
body.search #header,
body.blog #header,body.page-template-page-common #header{
    background-color: #222544;
}
body.single-post #header .stm-header__cell_left, body.single-post #header .stm-header__cell_center,
body.archive #header .stm-header__cell_left, body.archive #header .stm-header__cell_center,
body.search #header .stm-header__cell_left, body.search #header .stm-header__cell_center,
body.blog #header .stm-header__cell_left, body.blog #header .stm-header__cell_center,
body.page-template-page-common #header .stm-header__cell_left, body.page-template-page-common #header .stm-header__cell_center
{
    display: flex;
}

body.single-post #header .stm-header__cell_right .object288,
body.archive #header .stm-header__cell_right .object288,
body.search #header .stm-header__cell_right .object288,
body.blog #header .stm-header__cell_right .object288,
body.page-template-page-common #header .stm-header__cell_right .object288{
    display: none;
}
#navSearch .dropdown-menu{
    margin: 0;
    top: 50%;
    left: auto;
    padding: 0;
    transform: translateY(-50%);
    background: transparent;
    box-shadow: none;
}
#navSearch .dropdown-menu input{
    padding: 13px 50px 13px 15px;
    height: 44px;
    border-radius: 30px !important;
    width: 250px;
    background: transparent;
    box-shadow: none;
    color: #fff;
}
#navSearch .open .dropdown-menu input{
    border-color: #2cd9a2;
}
#navSearch .open .dropdown-menu{
    right: -10px;
}
.nav-search form .btn-search {
    height: 23px;
    width: 23px;
    cursor: pointer;
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: transparent;
    color: #fff;
}
.nav-search form.open .header-search-btn {
    z-index: 9999;
}
.nav-search form .header-search-btn {
    opacity: 0;
    position: absolute;
    right: 0;
    z-index: -1;

}
.tuto-link,.back-to-top{
    margin-bottom: 50px;
    display: inline-block;
}
#header{
    top: 0;
    transition: 0.5s;
    position: fixed;
    width: 100%;
}
body #main {
    margin-top: 70px !important;
}
.posts_list > ul{
    margin: 0 -15px;
    display: flex;
    flex-wrap: wrap;
}
.posts_list > ul > li{
    width: calc(50% - 30px);
    margin-left: 15px;
    margin-right: 15px;
    padding: 0 15px 15px 15px;
    background-color: #252a3f;
    border: 0;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 5px 9px rgba(0,0,0,.08), 0 5px 9px rgba(0,0,0,.04);
}
.posts_list > ul > li:last-child{
    padding-bottom: 40px;
    margin-bottom: 49px;
}

.blog-list > ul > li{
    width: calc(33% - 28px);
    margin-left: 15px;
    margin-right: 15px;
    padding: 0 15px 15px 15px;
    background-color: #252a3f;
    border: 0;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 5px 9px rgba(0,0,0,.08), 0 5px 9px rgba(0,0,0,.04);
}
.blog-list > ul > li:last-child{
    padding-bottom: 40px;
    margin-bottom: 49px;
}

.stm_post_info .post_thumbnail{
    margin-left: -15px;
    margin-right: -15px;
}
.stm_post_details ul{
    width: 100%;
}

.stm_post_details .comments_num{
    float: left;
    width: 100%;
    text-align: left;
}
.stm_post_info .stm_post_details ul li{
    float: none;
    margin: 0 0 10px 0;
    clear: both;
}
.stm_post_info .stm_post_details ul li:before{
    width: 12px;
}
.stm_post_info .post_excerpt{
    color: #fff;
}
.stm_post_info .post_excerpt .rt-prefix::before{
    content: "\f017";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}
.post_read_more .button{
    border-color: #2cd9a2;
}
.post_read_more .button:hover i{
    color: #2cd9a2 !important;
}
.share-sec{
    margin-bottom: 20px;
}
.related-article .crp_related ul{
    margin: 20px -15px 0 !important;
    display: flex;
    flex-wrap: wrap;
    float: none;
}
.posts_list > ul > li h4{
    color: #fff;
    margin-top: 20px;
}
body.single-post .vc_custom_heading h2, body.archive .vc_custom_heading h2, body.blog .vc_custom_heading h2{
    color: #fff;
}
body.single-post .wpb_text_column p, body.archive .wpb_text_column p, body.blog .wpb_text_column p{
    color: #fff;
}
body.single-post .wpb_content_element strong, body.archive .wpb_content_element strong, body.blog .wpb_content_element strong{
    color: #fff;
}
body.single-post .wpb_content_element ul li, body.archive .wpb_content_element ul li, body.blog .wpb_content_element ul li{
    color: #fff;
}
body.single-post .wpb_content_element ul li, body.archive .wpb_content_element ul li, body.blog .wpb_content_element ul li,.wpb_text_column ol{
    color: #fff;
}
.post_bottom .tags a:hover{
        border-color: #fff;
}
.related-article .crp_related ul li{
    padding: 0 15px;
    border: 0;
    width: 33.33%;
    float: none;
    margin: 0 0 30px 0 !important;
    background: transparent;
    box-shadow: none;
}
.related-article .crp_related ul li a{
    height: auto;
    width: 100%;
    display: block;
    border-radius: 7px;
    background-color: #252a3f;
    box-shadow: 0 5px 9px rgba(0,0,0,.08), 0 5px 9px rgba(0,0,0,.04) !important;
}
.related-article .crp_related ul li a img{
    max-width: 100%;
    width: 100%;
    max-height: 150px;
    object-fit: cover;
}
.related-article .crp_related .crp_title{
    position: static;
    background-color: transparent!important;
    color: #ffffff !important;
    text-shadow: none;
    padding: 15px;
    text-align: left;
    font-weight: 700;
    font-size: 20px;
}
.related-article .crp_related h3{
    color: #fff;
}
h3#reply-title{color: #fff;}
.vc_custom_1451889219674 {
    margin-bottom: 0 !important;
}
.vc_custom_1524547681009 {
    padding-right: 15px !important;
}
.sidebar-area .widget.widget_search .search-form button:hover{
    color: #fff;
}
body.single-post .page_title{
    background-color: transparent;
}
.page_title .breadcrumbs span a:hover {
    color: #fff;
}
.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}

.blog-content.sticky-main{
    padding-top: 112px;
}
.blog-content.sticky-main .cat-main{
    position: fixed;
    top: 56px;
    width: 100%;
    left: 0;
    right: 0;
    padding: 30px 15px;
    max-width: 1140px;
    margin: auto;
    z-index: 99;
    background: #fff;
}
.blog-content.sticky-main .cat-main:before {
    content: '';
    background: #fff;
    width: 3000px;
    position: absolute;
    left: -2980px;
    height: 100%;
    z-index: -1;
    top: 0;
}
.blog-content.sticky-main .cat-main:after {
    content: '';
    background: #fff;
    width: 3000px;
    position: absolute;
    right: -2980px;
    height: 100%;
    z-index: -1;
    top: 0;
}
.sidebar-area .widget .widget_title{
    color: #fff;
    border-bottom: 1px solid #2CC981;
	padding : 0 0 10px 0;
}

.sidebar-area .widget.widget_recent_entries ul li a{
    color: #2CC981;
    line-height: 1.2;
    padding-left: 20px;
    position: relative;
    font-weight: 500;
}

.sidebar-area .widget.widget_recent_entries ul li a .fa {
    position: absolute;
    left: 0;
    top: 1px;
}
.cat-main{
    padding: 30px 0 0;
    display: flex;
    list-style: none;
    margin: 0;    
    border-bottom: 2px solid #2CC981;
    margin-bottom: 30px;
}
.cat-main .cat-box {
    margin: 0;
}
.cat-main .cat-box a{
    display: block;
    text-align: center;
    padding: 10px 19px;
    font-size: 14px;
    border-radius: 8px 0 0 0;
    color: #fff;
    background: #cacaca;
    color: #828282;
    margin-right: 1px;
    min-width: 120px;
}
.cat-main .cat-box:nth-child(2) a{
    border-radius: 0 0 0 0;
}
.cat-main .cat-box:last-child a{
    border-radius: 0 8px 0 0;
}
.cat-main .cat-box.active a,.cat-main .cat-box a:hover{
    background-color: #2cc981;
    color: #ffffff;
    text-decoration: none;
}

.contact-us-socials .item{
    flex: inherit !important;
    margin: 0 10px 10px 0;
}
.widget.widget_search .search-form button{
    border: 1px solid #cacaca;
}
#footer{
    padding-bottom: 35px;
    z-index: 0;
    background: #252a3f;
}
.privacy-policy{
    text-align: right;
}
.breadcrumbs {
    color: grey;
}
/*.page_title .breadcrumbs span i.fa{
        color: #2cd9a2;
}*/
.breadcrumbs > span{
    font-size: 14px;
    margin: 0 6px 10px;
}
.stm_post_comments button[type="submit"]:hover{
    border-color: #ffffff;
}
.blog-pagi{
    text-align: center;
	margin: 0 0 50px 0;
}
.blog-pagi .wp-pagenavi a,.blog-pagi .wp-pagenavi span{
    padding: 2px 7px;
    color: #fff; 
    border: 0;
}
/* .blog-pagi .wp-pagenavi .pages:first-child{
    display: block;
} */
.blog-pagi .wp-pagenavi span.current{
    border-color: #2cd9a2;
    color: #2cd9a2;
	border:1px solid;
}
.blog-pagi .wp-pagenavi a:hover{
    border-color: #2cd9a2;
    text-decoration: none;
    color: #2cd9a2;
}
.az-links{
	width: 100%;
    text-align: left;
    float: left;
    margin: 20px auto;
    padding: 0;
	
}
.az-links li{
    display: inline-block;
	color:#fff;
}

.az-links li span,.az-links li a span{
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 22px;
    width: 22px;
    border-radius: 2px;
    display: inline-block;
    text-align: center;
}


.az-links li a{
    transition: 0.5s;
}
.az-links li a:hover span{
    background-color: #2CC981;
    color:#fff;	
}
h2.letter-title{
	border-bottom: 2px solid #2CC981;
}
h2.letter-title span{
color:#fff;	

}
.wpb_text_column table td, .wpb_text_column table th{color:#fff;}
.letter-section ul.columns {list-style:none;padding:0;}

body.page-template-page-common,body.page-template-page-common .page_title{background-color: #1e2339;color: #fff;}	
body.page-template-page-common .page_title{margin:0; padding:0;}
.page-template-page-common .wpb_text_column p{ color: #fff;}
body.page-template-page-common .page_title h1{ border-bottom: 1px solid #ddd;
        padding-bottom: 23px;
}

.stm_post_info .post_thumbnail img{
	display: block;
    max-width: 100%;
    height: 220px;
    object-fit: cover;	
}


p.page-last-modified {
    font-weight: 800;
}

.widget .widget_title{
	border-top: none;
}

.reddit-icon{	
	border: 1px solid #fff;
    background: #fff;
    border-radius: 26px;
}
.contact-us-socials{justify-content:center;}
.post_excerpt p {text-align: justify;}
@media (max-width:1023px){
    #header .stm-header__cell_left, #header .stm-header__cell_center {
        display: block;
    }
    .stm_mobile__header{
        top: 0;
    }
    #navSearch{
        margin-right: 20px;
    }
    .nav-search form .btn-search{
        top: 4px;
    }
    body.single-post .stm_mobile__header .sign-in-language .js-wpml-ls-legacy-dropdown-click,
    body.archive .stm_mobile__header .sign-in-language .js-wpml-ls-legacy-dropdown-click,
    body.search .stm_mobile__header .sign-in-language .js-wpml-ls-legacy-dropdown-click,
    body.blog .stm_mobile__header .sign-in-language .js-wpml-ls-legacy-dropdown-click{
        display: none;
    }
    body .stm-header__row_color {
        padding: 70px 0 15px !important;
    }
    .stm-header{
        transition: 0.5s;
        width: 270px;
    }   
    .blog-content.sticky-main .cat-main{
        top: 70px;
    }

}
@media (max-width:991px){
    .related-article .crp_related .crp_title{
        font-size: 18px;
    }

    #footer .torex-section .wpb_wrapper p,
    .privacy-policy {
        text-align: center !important;
    }
}
@media (max-width:767px){
    body #main {
        margin-top: 70px !important;
    }
    .blog-content.sticky-main .cat-main{
        padding: 15px;
    }
    .posts_list > ul > li{
        width: calc(100% - 30px);
    }
    body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty){
        display: inline-block;
    }
    .related-article .crp_related ul li{
        width: 50%;
    }
    .privacy-policy{
        text-align: center;
        margin-bottom: 20px !important;
    }
    .contact-us-socials{
        justify-content: center;
    }
    .contact-us-socials .item{
        margin: 0 5px 10px;
    }
	.cat-main{
		justify-content:center;
	}
}
@media (max-width:667px){
    .stm_post_info .stm_post_details ul li:before{
        display: block;
        width: 12px;
    }
    .stm_post_info .stm_post_details ul li:first-child:before {
        display: none;
    }
    .share-sec {
        text-align: center;
    }
}
@media (max-width:480px){
    .related-article .crp_related ul li{
        width: 100%;
    }    
	
	.cat-main .cat-box {		
		width: 100%;
	}
    .cat-main .cat-box a{
        min-width: auto;
    }
    #navSearch .dropdown-menu input{
        width: 100%;
    }
}